<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real Estate</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/css/home24h.min.css">
  <!-- Css -->
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-blue navbar-dark border-bottom-0">
      <div class="container-fluid">
        <!-- Left navbar links -->
        <ul id="ew-navbar" class="navbar-nav">
          <li class="nav-item d-block">
            <a class="nav-link" data-widget="pushmenu" data-enable-remember="true"><i
                class="fas fa-bars ew-icon"></i></a>
          </li>
          <a class="navbar-brand d-none" href="#">
            <span class="brand-text">Home24h</span>
          </a>
        </ul>
        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a class="nav-link" data-widget="navbar-search" href="#" role="button" title="Search">
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block" style="display: none;">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input class="form-control form-control-navbar" type="search" placeholder="Search"
                    aria-label="Search">
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>
          <!-- Navbar Login -->
          <li class="nav-item">
            <a class="nav-link" href="login.html" title="Login">
              <i class="fas fa-sign-in-alt"></i>
            </a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="#" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Home24h</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar sidebar-scroll">
        <!-- Sidebar user (optional) -->

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
            <li class="nav-item">
              <a href="index.html" class="nav-link">
                <i class="fas fa-map-marked-alt"></i>&nbsp;&nbsp;
                <p>Địa chỉ tọa độ</p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>

      <!-- /.sidebar -->
    </aside>
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Registration</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                <li class="breadcrumb-item active">Registration</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <div class="container">
        <form>
          <div class="row form-group">
            <label class="col-form-label col-sm-3">Address</label>
            <div class="col-sm-9">
              <input type="text" id="inp-address" placeholder="Address" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <label class="col-form-label col-sm-3">Home Phone</label>
            <div class="col-sm-9">
              <input type="text" id="inp-homephone" placeholder="Home Phone" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <label class="col-form-label col-sm-3 not-blank">Username</label>
            <div class="col-sm-9">
              <input type="text" id="inp-username" placeholder="Username" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <label class="col-form-label col-sm-3 not-blank">Email</label>
            <div class="col-sm-9">
              <input type="text" id="inp-email" placeholder="Email" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <label class="col-form-label col-sm-3 not-blank">Password</label>
            <div class="col-sm-9">
              <input type="text" id="inp-password" placeholder="Password" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <label class="col-form-label col-sm-3 not-blank">Confirm Password</label>
            <div class="col-sm-9">
              <input type="text" id="inp-confirm-password" placeholder="Confirm Password" class="form-control">
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-3"></div>
            <div class="col-sm-9">
              <button type="submit" class="form-control btn btn-primary">Register</button>
            </div>
          </div>
        </form>
        <!-- Modal for displaying error messages -->
        <div class="modal fade" id="errorModal" tabindex="-1" role="dialog" aria-labelledby="errorModalLabel"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="errorModalLabel">Error</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <!-- Error message goes here -->
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- vùng modal -->
      <!-- Create modal -->
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      ©2023 Home24h, Jsc. All rights reserved.
    </footer>
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="./src/register.js"></script>
</body>

</html>